A protocol to provide custom frontend to Merlin
Description

This protocol allows to replace the OCaml frontend of Merlin. It extends what used to be done with the `-pp' flag to handle a few more cases.

Install
Last Published
19 Apr 2022
Authors
Maintainers
Sources
merlin-extend-0.6.1.tbz
sha256=5ec84b355ddb2d129a5948b132bfacc93adcbde2158c7de695f7bfc3650bead7 sha512=631fc96aab2f35e12a078c9b4907ca7b0db9f1e3a4026040e6c23b82e0171c256a89fb5d4c887f1d156eb9e3152783cdf7a546b2496051007a1bcf5777417396
Dependencies
ocaml >= "4.02.3"
cppo build & >= "1.1.0"
dune >= "1.0"
Reverse Dependencies
reason >= "3.5.0"